RubyGems Navigation menu

purse 0.1.1

A simple but secure password storage solution using git and crypt

Versionen:

  1. 0.1.1 - October 30, 2008* (12 KB)
  2. 0.1.0 - October 29, 2008* (11,5 KB)

Runtime Abhängigkeiten (4):

  • crypt >= 1.1.4
  • git >= 1.0.5
  • highline >= 1.4.0
  • termios >= 0.9.4
  • Development Abhängigkeiten (1):

  • hoe >= 1.8.2
  • Besitzer:

    Autoren:

    • Aaron Quint

    SHA 256-Prüfsumme:

    6358706c9e4f08e4290d9ffa70a57f394274c10b80254c6b5be658a1aaa97272

    Downloads insgesamt 7.385

    Für diese Version 4.183

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: